Bug 1299213 - [abrt] nautilus: g_action_map_lookup_action(): nautilus killed by SIGSEGV
[abrt] nautilus: g_action_map_lookup_action(): nautilus killed by SIGSEGV
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: nautilus (Show other bugs)
23
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Matthias Clasen
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:1d9167e8ee441923d971253a75a...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-01-17 07:37 EST by Mikhail
Modified: 2016-12-20 12:57 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-12-20 12:57:21 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (30.19 KB, text/plain)
2016-01-17 07:37 EST, Mikhail
no flags Details
File: cgroup (177 bytes, text/plain)
2016-01-17 07:37 EST, Mikhail
no flags Details
File: core_backtrace (16.35 KB, text/plain)
2016-01-17 07:37 EST, Mikhail
no flags Details
File: dso_list (12.86 KB, text/plain)
2016-01-17 07:37 EST, Mikhail
no flags Details
File: environ (1.72 KB, text/plain)
2016-01-17 07:37 EST, Mikhail
no flags Details
File: exploitable (82 bytes, text/plain)
2016-01-17 07:37 EST, Mikhail
no flags Details
File: limits (1.29 KB, text/plain)
2016-01-17 07:37 EST, Mikhail
no flags Details
File: maps (39.27 KB, text/plain)
2016-01-17 07:37 EST, Mikhail
no flags Details
File: mountinfo (3.26 KB, text/plain)
2016-01-17 07:37 EST, Mikhail
no flags Details
File: namespaces (85 bytes, text/plain)
2016-01-17 07:37 EST, Mikhail
no flags Details
File: open_fds (3.36 KB, text/plain)
2016-01-17 07:38 EST, Mikhail
no flags Details
File: proc_pid_status (869 bytes, text/plain)
2016-01-17 07:38 EST, Mikhail
no flags Details
File: var_log_messages (1.54 KB, text/plain)
2016-01-17 07:38 EST, Mikhail
no flags Details

  None (edit)
Description Mikhail 2016-01-17 07:37:39 EST
Version-Release number of selected component:
nautilus-3.18.4-1.fc23

Additional info:
reporter:       libreport-2.6.3
backtrace_rating: 4
cmdline:        nautilus --no-default-window --force-desktop
crash_function: g_action_map_lookup_action
executable:     /usr/bin/nautilus
global_pid:     2371
kernel:         4.2.8-300.fc23.i686
runlevel:       N 5
type:           CCpp
uid:            1001

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 g_action_map_lookup_action at gactionmap.c:87
 #1 real_update_actions_state at nautilus-files-view.c:6169
 #2 nautilus_files_view_update_actions_state at nautilus-files-view.c:6426
 #3 nautilus_files_view_update_toolbar_menus at nautilus-files-view.c:6728
 #4 done_loading at nautilus-files-view.c:3139
 #6 nautilus_files_view_stop_loading at nautilus-files-view.c:7212
 #7 nautilus_files_view_destroy at nautilus-files-view.c:2816
 #14 gtk_widget_dispose at gtkwidget.c:12010
 #15 nautilus_files_view_dispose at nautilus-files-view.c:2901
 #16 nautilus_list_view_dispose at nautilus-list-view.c:2908
Comment 1 Mikhail 2016-01-17 07:37:44 EST
Created attachment 1115578 [details]
File: backtrace
Comment 2 Mikhail 2016-01-17 07:37:45 EST
Created attachment 1115579 [details]
File: cgroup
Comment 3 Mikhail 2016-01-17 07:37:47 EST
Created attachment 1115580 [details]
File: core_backtrace
Comment 4 Mikhail 2016-01-17 07:37:49 EST
Created attachment 1115581 [details]
File: dso_list
Comment 5 Mikhail 2016-01-17 07:37:50 EST
Created attachment 1115582 [details]
File: environ
Comment 6 Mikhail 2016-01-17 07:37:52 EST
Created attachment 1115583 [details]
File: exploitable
Comment 7 Mikhail 2016-01-17 07:37:53 EST
Created attachment 1115584 [details]
File: limits
Comment 8 Mikhail 2016-01-17 07:37:55 EST
Created attachment 1115585 [details]
File: maps
Comment 9 Mikhail 2016-01-17 07:37:57 EST
Created attachment 1115586 [details]
File: mountinfo
Comment 10 Mikhail 2016-01-17 07:37:58 EST
Created attachment 1115587 [details]
File: namespaces
Comment 11 Mikhail 2016-01-17 07:38:00 EST
Created attachment 1115589 [details]
File: open_fds
Comment 12 Mikhail 2016-01-17 07:38:01 EST
Created attachment 1115590 [details]
File: proc_pid_status
Comment 13 Mikhail 2016-01-17 07:38:03 EST
Created attachment 1115591 [details]
File: var_log_messages
Comment 14 Fedora End Of Life 2016-11-24 10:00:14 EST
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 15 Fedora End Of Life 2016-12-20 12:57:21 EST
Fedora 23 changed to end-of-life (EOL) status on 2016-12-20. Fedora 23 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.